﻿@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: Roboto, Arial;
    /*font-family: inherit;*/
}

body, h2, h3 {
    margin: 0;
}

BODY {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Roboto, Arial;
    font-size: 12px;
    text-align: center;
    height: 100%;
    background: #F5F5F5;
    color: #343741;
}

select, input, textarea {
    color: #343741;
    font-size: 12px;
    font-family: Roboto, Arial;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    font-size: 12px;
}

caption, th, td {
    font-weight: normal;
}

h2 {
    font-family: Roboto, Arial;
    font-size: 13px;
    font-weight: bold;
    color: #1A1446;
    /*padding-left: 10px;*/
}



h3 {
    font-family: Roboto,Arial;
    font-size: 12px;
    font-weight: bold;
    color: #1A1446;
    padding-left: 10px;
    text-transform: capitalize;
}

/*.pagenumbering {
    font-family: Roboto,Arial;
    font-size: 10px;
    color: #1A1446;
    font-weight: bold;
}*/

#pagenumbering {
    width: 952px;
    margin: 0 auto;
    text-align: left; /* this overrides the text-align: center on the body element. */
    background-color: #FFFFFF;
    background-image: url(../images/bgnd_shadow.gif);
}

#logo {
    height: 73px;
    width: 140px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#sitetitle {
    float: right;
    clear: none;
    position: relative;
    top: 25px;
    left: -24px;
    font-size: 20px;
    color: #1A1446;
    font-family: Roboto, Arial;
}

#nav {
    /* height: 29px;
    width: 910px;
    padding-left: 20px;*/
}

#header {
    height: 118px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 20px;
}

    #header h1 {
        margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
        padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
    }

#sidebar1 {
    float: left; /* since this element is floated, a width must be given */
    width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
    padding: 15px 10px 15px 20px;
}

#mainContent {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 20px;
}

.tdtoprow {
    background-image: url(../images/bgnd_toprow.gif);
    height: 38px;
    vertical-align: bottom;
}

.contenttable {
    background-image: url(../images/bgnd_toprow.gif);
    background-repeat: no-repeat;
}

#footer {
    /*padding: 0 10px 0 20px;*/
    margin-top: 5px;
}

    #footer p {
        margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
        padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
    }

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
    float: left;
    margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

#pageheader {
    height: 80px;
    width: 910px;
    padding-left: 20px;
}

#nonFooter {
    /*background-color: #F5F5F5 !important;*/
    background: #FFFFFF;
    text-align: left;
    /* margin: 0px auto -75px; */
    /*margin: 0px auto -25px;*/
    margin: auto;
    padding: 0px;
    width: 980px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}


#container {
    /* width: 950px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;*/
    /*background-image: url(../images/bgnd_shadow.gif);
    background-repeat: repeat-y;*/
}

.horizdivider {
    /*background-image: url(../images/horiz_divider.gif);
	background-repeat: repeat-x;
	height: 5px;*/
}

/*.tabledata {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1a3b73;
    height: 20px;
}

.tableheader {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1a3b73;
    font-weight: bold;
}

.tabledata a {
    color: #1A3B73;
    text-decoration: none;
}

    .tabledata a:hover {
        color: #1A3B73;
        text-decoration: underline;
    }*/

.tabledata {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    height: 20px;
}

.tableheader {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    font-weight: bold;
}

.tableheader a {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    font-weight: bold;
}

.tableheader a:hover {
    color: #28A3AF;
    text-decoration: underline;
}

.tabledata a {
    color: #1A1446;
    text-decoration: none;
}

    .tabledata a:hover {
        color: #1A1446;
        text-decoration: underline;
    }

.tabledataBold a {
    color: #1A1446;
    text-decoration: underline;
    font-weight: bold;
}

    .tabledataBold a:hover {
        color: #1A1446;
        text-decoration: none;
        font-weight: bold;
    }

.footertext {
    font-family: Roboto, Arial;
    font-size: 9px;
    color: #405688;
    text-align: left;
    line-height: 12px;
    padding-left: 191px;
}

    .footertext a {
        text-decoration: none;
        color: #405688;
    }

        .footertext a:hover {
            text-decoration: underline;
            color: #405688;
        }

.tail {
    background-image: url(images/global/bgnd_tail.gif);
}

.instructions {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #343741;
    padding-top: 26px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.pagenumbering {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    font-weight: bold;
    background-color: #FFFFFF
}

.formlabel {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #343741;
    height: 20px;
}

.formsingle {
    height: 18px;
    width: 210px;
    border: 1px solid #E6E6E6;
    font-size: 12px;
}

.formsingleDisabled {
    height: 18px;
    width: 210px;
    border: 1px solid #E6E6E6;
    background-color: #E6E6E6;
    font-family: Roboto, Arial;
    font-size: 12px;
}

/*.formselect {
    height: 18px;
    width: 210px;
    border: 1px solid #E6E6E6;
}*/

.horizdividerform {
    /* background-image: url(../images/horiz_divider.gif);
    background-repeat: repeat-x;
    height: 5px;
    background-position: center;*/
}

.formmutli {
    font-family: Roboto, Arial;
    height: 60px;
    width: 210px;
    border: 1px solid #E6E6E6;
    font-size: 12px;
}

textarea:disabled {
    background-color: #E6E6E6;
}

input:disabled {
    background-color: #E6E6E6;
}

.errorheading {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    height: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}

.error {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #CE1424;
    font-weight: bold;
    height: 20px;
}

.homeTab {
    background-image: url(../images/horiz_divider.gif);
    background-repeat: repeat-x;
    height: 5px;
    background-position: center;
}
/*.introstatement {
	font-family: Roboto, Arial;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #E6E6E6;
	padding-left: 50px;
	padding-top: 53px;
	padding-bottom: 20px;
}*/
.introstatement a {
    color: #1A1446;
    text-decoration: none;
}

    .introstatement a:hover {
        text-decoration: underline;
    }

.formlabelbold {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #343741;
    height: 20px;
    font-weight: bold;
}

.number {
    padding-right: 5px;
}

.vertdivider {
    background-image: url(../images/vert_divider_dark.gif);
    background-repeat: repeat-y;
}

.formsingle150 {
    height: 18px;
    width: 150px;
    border: 1px solid #E6E6E6;
    font-family: Roboto, Arial;
    font-size: 12px;
}

.formsingle100 {
    height: 18px;
    width: 100px;
    border: 1px solid #E6E6E6;
    font-family: Roboto, Arial;
    font-size: 12px;
}

.formsingle80 {
    height: 18px;
    width: 80px;
    border: 1px solid #E6E6E6;
    font-family: Roboto, Arial;
    font-size: 12px;
}

.boldgreylink a {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    height: 20px;
    font-weight: bold;
    text-decoration: none;
}


SELECT.dropdownwide {
    height: 18px;
    width: 210px;
    font-family: Roboto, Arial;
    font-size: 12px;
    border: 1px solid #E6E6E6;
}

.boldgreylink a:hover {
    text-decoration: underline;
}

.formmutli350 {
    font-family: Roboto, Arial;
    font-size: 12px;
}

.ajax__tab_header {
    background-color: #FFFFFF !important;
}

.ajax__tab_xp .ajax__tab_header {
    background-color: #FFFFFF !important;
}
/*.hero1 {
    background-image: url(../images/NIBA_Login_Logo_Cargo.png);
    background-repeat: no-repeat;
    width: 300px;
    height: 170px;
    background-position-x: 25px;
    background-position-y: 20px;
}*/

.footer .copyr {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #FFF;
    float: left;
    padding-top: 4px;
    padding-bottom: 2px;
    padding-left: 15px;
    width: 40%;
    text-align: left;
}

.footer .footerlinks {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #FFF;
    width: 50%;
    padding-top: 4px;
    padding-right: 20px;
    padding-bottom: 2px;
    float: right;
    text-align: right;
}

    .footer .footerlinks a {
        font-family: Roboto, Arial;
        font-size: 12px;
        color: #FFF;
    }

.tblViewDocsHeader {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    height: 20px;
    text-align: left;
    border-top: solid 1px #343741;
    border-bottom: solid 2px #E6E6E6;
    padding: 5px;
}

    .tblViewDocsHeader a {
        color: #1A1446;
        text-decoration: none;
    }

        .tblViewDocsHeader a:hover {
            color: #28A3AF;
            text-decoration: underline;
        }

.tblViewDocsRow {
    padding: 5px;
    /*border-bottom: solid 1px #E6E6E6;*/
    background-color: #FFFFFF;
}

.tblViewDocsAlternateRow {
    padding: 5px;
    border-bottom: solid 1px #E6E6E6;
    background-color: #E6E6E6;
}


.tblViewDocsRow A {
    text-decoration: underline;
    color: #1A1446;
}

    .tblViewDocsRow A:HOVER {
        color: #1A1446;
        text-decoration: none;
    }

.tblViewDocsAlternateRow A {
    text-decoration: underline;
    color: #1A1446;
}

    .tblViewDocsAlternateRow A:HOVER {
        color: #1A1446;
        text-decoration: none;
    }



.tblHeader {
    font-family: Roboto, Arial;
    font-size: 12px;
    color: #1A1446;
    height: 20px;
    text-align: left;
    border-top: solid 1px #343741;
    border-bottom: solid 2px #E6E6E6;
    padding: 5px;
    vertical-align: middle !important;
}

    .tblHeader a {
        color: #1A1446;
        text-decoration: none;
    }

        .tblHeader a:hover {
            color: #28A3AF;
            text-decoration: underline;
        }

.tblRow {
    padding: 5px;
    /*border-bottom: solid 1px #E6E6E6;*/
    background-color: #FFFFFF;
}

.tblAlternateRow {
    padding: 5px;
    border-bottom: solid 1px #E6E6E6;
    background-color: #E6E6E6;
}


.tblRow A {
    text-decoration: underline;
    color: #1A1446;
}

    .tblRow A:HOVER {
        color: #1A1446;
        text-decoration: none;
    }

.tblAlternateRow A {
    text-decoration: underline;
    color: #1A1446;
}

    .tblAlternateRow A:HOVER {
        color: #1A1446;
        text-decoration: none;
    }

.formlabel a:hover {
    color: #1A1446;
    text-decoration: none;
}

.formlabel a {
    color: #1A1446;
    text-decoration: underline;
}

.formlabelbold a:hover {
    color: #1A1446;
    text-decoration: none;
}

.formlabelbold a {
    color: #1A1446;
    text-decoration: underline;
}

/* default layout */
/*.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:0px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}*/

/* xp theme */
/*.ajax__tab_xp .ajax__tab_header { background-color:#D4DAE0; padding:0px;margin:0;font-family:verdana,tahoma,helvetica;font-size:11px;}
.ajax__tab_xp .ajax__tab_outer {padding-right:0px;height:17px;}
.ajax__tab_xp .ajax__tab_inner {padding-left:0px;}
.ajax__tab_xp .ajax__tab_tab {height:17px;padding:0px;margin:0;}
.ajax__tab_xp .ajax__tab_outer .ajax__tab1 {background-image: url("images/tab_view_certs.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab2 {background-image: url("images/tab_create_new_cert.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab3 {background-image: url("images/tab_view_claims.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab4 {background-image: url("images/tab_notify_claim.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab5 {background-image: url("images/tab_contacts.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab6 {background-image: url("images/tab_view_docs.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab7 {background-image: url("images/tab_wip.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab8 {background-image: url("images/tab_faqs.gif");}
.ajax__tab_xp .ajax__tab_outer .ajax__tab9 {background-image: url("images/tab_request_cancel.gif");}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer { }
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {}
.ajax__tab_xp .ajax__tab_hover .ajax__tab1 { background-image: url("images/tab_view_certs_hi.gif"); }
.ajax__tab_xp .ajax__tab_hover .ajax__tab2 { background-image: url("images/tab_create_new_cert_hi.gif");}
.ajax__tab_xp .ajax__tab_hover .ajax__tab3 { background-image: url("images/tab_view_claims_hi.gif"); }
.ajax__tab_xp .ajax__tab_hover .ajax__tab4 {background-image: url("images/tab_notify_claim_hi.gif");}
.ajax__tab_xp .ajax__tab_hover .ajax__tab5 {background-image: url("images/tab_contacts_hi.gif"); }
.ajax__tab_xp .ajax__tab_hover .ajax__tab6 {background-image: url("images/tab_view_docs_hi.gif"); }
.ajax__tab_xp .ajax__tab_hover .ajax__tab7 { background-image: url("images/tab_wip_hi.gif");}
.ajax__tab_xp .ajax__tab_hover .ajax__tab8 { background-image: url("images/tab_faqs_hi.gif");}
.ajax__tab_xp .ajax__tab_hover .ajax__tab9 { background-image: url("images/tab_request_cancel_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer { }
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {}
.ajax__tab_xp .ajax__tab_active .ajax__tab1 {background-image: url("images/tab_view_certs_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab2 {background-image: url("images/tab_create_new_cert_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab3 {background-image: url("images/tab_view_claims_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab4 {background-image: url("images/tab_notify_claim_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab5 {background-image: url("images/tab_contacts_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab6 {background-image: url("images/tab_view_docs_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab7 {background-image: url("images/tab_wip_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab8 {background-image: url("images/tab_faqs_hi.gif");}
.ajax__tab_xp .ajax__tab_active .ajax__tab9 {background-image: url("images/tab_request_cancel_hi.gif");}
.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border-top:0;padding:0px;background-color:#ffffff;}*/

/* scrolling */
/*.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}*/
